### Hierarchy

- ICliOptions

## Index

### Properties

- game
- level
- new
- nosound
- resume
- size
- ui
- version

## Properties

### game

game: string | undefined

- Defined in cli/playGame.ts:45

### level

level: number | undefined

- Defined in cli/playGame.ts:48

### new

new: true | undefined

- Defined in cli/playGame.ts:47

### nosound

nosound: boolean | undefined

- Defined in cli/playGame.ts:50

### resume

resume: boolean | undefined

- Defined in cli/playGame.ts:49

### size

size: CLI_SPRITE_SIZE | undefined

- Defined in cli/playGame.ts:46

### ui

ui: boolean

- Defined in cli/playGame.ts:44

### version

version: string

- Defined in cli/playGame.ts:43

Generated using TypeDoc